@charset "utf-8";

html{
	font-size: 62.5%;
}
body	{
	font-size: 1.2rem;
	line-height:1.5;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;　
}
#bodyWrap	{
	width:100%;
	padding: 0;
	border:none;
	background: #fff;
}
header .site_top{
	padding: 0 0 0;
	line-height: 1.2;
}
h1{
	text-align: right;
	font-size: 1.0rem;
	font-weight: normal;
	background: #1a502c;
	color: #fff;
	padding: 2px;
}
#contents .rankingBox .box01 .txarea .banner,
#contents .rankingBox .box02 .banner{
	width: 100%;
	float: none;
	text-align: center;
}
#contents .rankingBox .banner img{
	width: 40%;
}
#contents .rankingBox .box01 .txarea .comment{
	width: 100%;
	float: none;
}
#contents .rankingBox .box02{
	width: 100%;
	float: none;
	margin: 0 0 40px 0;
}
#contents .rankingBox h2.rank	{
	width: 100%;
	background: url(../images/ranking_ttl.jpg) no-repeat center top;
	background-size:cover;
	text-align: center;
	margin:0 0 10px;
	padding: 10px 0 18px 0;
	font-size: 1.8rem;
}
#contents .rankingBox h3.rank{
	color: #c00;
	padding: 0 0 0 80px;
	height: 50px;
	line-height: 50px;
	font-size: 150%;
	position: relative;
	border-bottom: #f9baba solid 5px;
	margin:20px 0 0;
	background: #ffefef;
}
#contents .rankingBox h3.rank img{
	position: absolute;
	top:0;
	left: 0;
	height: 50px;
}
footer nav li{
	display: block;
	font-size: 0.7rem;
	padding: 0;
}
.a_dietBox{
	margin: 0 5px 40px;
	border: #1a502c solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.a_dietBox dl.ttls{
	margin: -8px 0 5px;
}
.a_dietBox dl.ttls dt{
}
.a_dietBox dl.ttls dt{
	position: relative;
	display: block;
	padding: 0;
	width: 50%;
	margin: 0 auto;
	min-width: 115px;
	height: 30px;
	color: #F6F6F6;
	line-height: 30px;
	text-align: center;
	background: #046022;
	z-index: 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	z-index: 10;
}
.a_dietBox dl.ttls dt:after {
	content: "";
	position: absolute;
	bottom: -10px; left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #046022 transparent transparent transparent;
}
.a_dietBox dl.ttls dd{
	background: #dffecc;
	color: #046022;
	font-size: 1.8rem;
	font-weight: bold;
	padding: 10px 0 5px 50px;
	text-align: center;
	position: relative;
	z-index: 0;
}
.a_dietBox dl.ttls dd img{
	display: block;
	position: absolute;
	left: 0;
	top: -10px;
	width: 54px;
	height: 57px;
}
.a_dietBox .lead{
	color: #c31a5a;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 5px 8px 5px;
	line-height: 1.2;
}
.a_dietBox .ban_s{
	text-align: center;
}
.a_dietBox .ban_s img{
	width: 60%;
	box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
	-moz-box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
	-webkit-box-shadow: 3px 3px 3px 0px rgba(000,000,000,0.5);
}
.a_dietBox .price{
	color: #f00;
	font-weight: bold;
	font-size: 2.0rem;
}
.a_dietBox .price span{
	font-size: 1.4rem;
	color: #333;
}
.a_dietBox .tokuten{
	width: 90%;
	margin: 0 auto 10px;
	background: #fee3ed;
	padding: 5px;
}
.a_dietBox .tokuten dt{
	width: 4.0em;
	position: absolute;
	text-align: left;
}
.a_dietBox .tokuten dd{
	padding:0 0 0  4.0em;
	text-align: left;
	font-weight: bold;
}
.list_s{
	margin: 0 10px;
	padding: 0 10px;
}
.list_s .point_1{
	background: url(../images/a_lb_1.png) no-repeat center 0;
	background-size: 215px auto;
	padding: 50px 0 10px;
	margin: 0 0 0;
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_1 ul li{
	margin: 0 0 0 20px;
	list-style: disc;
}
.list_s .point_2{
	background: url(../images/a_lb_2.png) no-repeat center 0;
	background-size: 215px auto;
	padding: 50px 0 10px;
	margin: 0 0 0;
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_2 p.matome{
	font-weight: bold;
	color: #c00;
	background: #fff6b8;
}
.list_s .point_3{
	background: url(../images/a_lb_3.png) no-repeat center 0;
	background-size: 215px auto;
	padding: 50px 0 10px;
	margin: 0 0 5px;
	border-bottom: #cdcdcd dashed 1px;
}
.list_s .point_3 p{
	background: #ffedd4;
	padding: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin: 0 0 5px;
}




